Cómo instalar ruby-stomp en Debian 9 (Stretch)